Bug 720812 - #Reports/Inventory/PlatformUtilization displays "No items to show." for a second or so prior to showing "Loading data..."
#Reports/Inventory/PlatformUtilization displays "No items to show." for a sec...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.1
Unspecified Unspecified
medium Severity low (vote)
: ---
: ---
Assigned To: John Sanda
Mike Foley
:
Depends On:
Blocks: rhq-uxd
  Show dependency treegraph
 
Reported: 2011-07-12 16:14 EDT by Ian Springer
Modified: 2013-09-03 12:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 12:59:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-07-12 16:14:27 EDT
Instead, it should start loading data right away, which is what our other list views do.
Comment 1 John Sanda 2012-02-17 09:08:07 EST
Fix has been pushed to feature/gwt-upgrade branch so that we do no show the no data message until we have done a fetch.

commit hash: 3222b675b651aa998e18ad20dc7b0abb1381d253
Comment 2 John Sanda 2012-02-17 11:54:48 EST
This commit has been merged into master.
Comment 3 Sunil Kondkar 2012-04-16 08:05:18 EDT
Verified on build#1334 (Version: 4.4.0-SNAPSHOT Build Number: ca5eecb)
Comment 5 Heiko W. Rupp 2013-09-03 12:59:46 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.